re-enable Wikidata Recent Changes integration on Russian Wikipedia
Closed, ResolvedPublic

Description

With T177707 being solved it should be ok to re-enable Wikidata Recent Changes integration on Russian Wikipedia. Once it is re-enabled on Commons let's reenable it and monitor if everything is ok.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 25 2017, 3:20 PM
Lydia_Pintscher changed the task status from Open to Stalled.Oct 25 2017, 3:21 PM

Marking as stalled as we should wait for T179010 to be done.

Elitre added a subscriber: Elitre.Oct 25 2017, 4:25 PM
putnik added a subscriber: putnik.Feb 27 2018, 9:49 PM

This is done for several days now. I enabled it in gerrit:415078 and didn't know such phabrictor card exists. My bad.

Ladsgroup claimed this task.Mar 2 2018, 8:32 AM
Ladsgroup moved this task from Backlog to Done on the Wikidata-Sprint-2018-02-28 board.
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptMar 2 2018, 8:32 AM

Are you going to announce anything about this?

TTO closed this task as Resolved.Apr 12 2018, 11:31 AM
TTO added a subscriber: TTO.

Seems done. I assume the Russian community was notified? If not, they probably would have noticed by now anyway...